<div class="card">
    <div class="card-body">
        <h4>Información Personal</h4>
        <form>
            <div class="row form-row">
                <div class="col-sm-6">
                    <div class="form-group">
                        <label for="first-name">Nombres</label>
                        <input type="text" class="form-control" id="first-name" value="{{user.nombre}}">
                    </div>
                </div>
                <div class="col-sm-6">
                    <div class="form-group">
                        <label for="last-name">Apellidos</label>
                        <input type="text" class="form-control" id="last-name" value="{{user.apellido}}">
                    </div>
                </div>
            </div>
            <div class="form-group">
                <label for="email">Correo electrónico</label>
                <input type="email" id="email" class="form-control" value="{{user.email}}">
                <small>Usado para ingresar a tu cuenta</small>
            </div>
            <div class="form-group">
                <label for="telefono">Teléfono</label>
                <input type="text" id="telefono" class="form-control" value="{{user.numeroContacto}}" placeholder="Tu número de contacto">
            </div>
            <div class="form-group">
                <label for="nacimiento">Co2 ahorrado</label>
                <input type="text" id="co2" class="form-control" value="{{user.co2Ahorrado}}" placeholder="Cantidad de Co2 ahorrado con tus viajes">
            </div>
            <div class="form-group">
                <label for="nacimiento">Año de nacimiento</label>
                <input type="date" id="nacimiento" class="form-control" value="{{user.fechaNacimiento}}">
            </div>
            <div class="form-group">
                <label for="bio">Minibiografía</label>
                <div class="alert bg-light" style="font-size: 0.85rem" role="alert">
                    <div class="row">
                        <div class="col-1">
                            <i style="color: #009b72" class="fas fa-info-circle"></i>
                        </div>
                        <div class="col-11" style="margin-left: -20px">
                            Preséntate a los demás usuarios (10 caracteres como mínimo).
                            <br>No escribas: Un número de teléfono. Los detalles de tu cuenta Facebook. Detalles sobre viajes concretos.
                        </div>
                    </div>
                </div>

                <textarea id="bio" rows="6" placeholder="¿Qué haces en tu tiempo libre?, ¿A dónde soles viajar?" class="form-control"></textarea>
            </div>
            <button class="btn btn-primary" type="submit">Validar</button>
        </form>
    </div>
</div>